From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 14 July 2004<P>

wistful,  The reference to being touched beyond the protective coating, and these lines "Not every connection is a weakness; Not every call, a cripple’s crutch", remind me of trying to make love in bumper cars at the fair.<BR>
<BR>
Just struck me as odd the day I read it that I'd been thinking along those lines myself.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 14 July 2004<P>

HAPPY BIRTHDAY TO YOU...<BR>
HAPPY BIRTHDAY TO YOU...<BR>
HAPPY BIRTHDAY, DEAR JIMMMMM<BR>
HAPPY BIRTHDAY TO YOU...<BR>
<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 14 July 2004<P>

hi guys i'm back, for how long don't know....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 July 2004<P>

Jwb71913,<BR>
<a href="/blend/wv.cgi?id=2004.07.14.07.20.10362">Reflections</a> I like the ending!<BR>
Happy BIrthday!
<HR>